@charset "UTF-8";

/*------------------------------------*\
    #RESPONSIVE 1
\*------------------------------------*/

html { font-size: .8rem; }

















nav.pad-t-9-5 {
  padding-top: 10.5em;
}

#header-login-register {
  padding-top: 8.5em;
}

.col.col-100.mar-t-7-5 {
  margin-top: 8.5em;
}

#block-customcheckoutprogress .c-frame.pad-t-9-5 {
  padding-top: 10.5em;
}

.less-top {
  margin-top: -2.75em;
}









.node.mar-t-7-65 {
  margin-top: 8.25em;
}

.node.mar-t-8 {
  margin-top: 8.25em;
}

.node.mar-t-10 { 
  margin-top: 11.25em;
}

.table-show-more.mar-t-17-5 {
  margin-top: 18.5em;
}







.logo-arrow-big {
  height: 1.9rem;
}

.logo-arrow-small {
  height: 1.4rem;
}



/*--- community index ----------------*/

#community-index {
  margin-top: 15.5em;
}

.submenu-container-people {
  padding-top: 9.25em;
}

.submenu-container-people.less-top {
  padding-top: 6.75em;
}

#community-index-designers-section:target {
  scroll-margin-top: 15.5em;

}
#community-index-network-section:target,
#community-index-supporters-section:target {
  scroll-margin-top: 12.5em;
}

/*------------------------------------*/










#my-orders-table .table-show-more-button td.last:before,
.container-ip-section-info .ip-section-info-headline .c-area:before,
.container-faq-section-info .faq-section-info-headline .c-area:before {
  background-size: 2em 2em;
  height: 2em;
  width: 2em;
  top: 1.5em;
}

#my-orders-table .table-show-more-button td.last:before {
  top: 2.75em;
}

.close-button-icon,
.close-button-icon-medium,
.overlay-close-icon,
.login-first-form-dialog .ui-dialog-titlebar button {
/*  height: 2em;
  width: 2em;*/
  height: 2.3em;
  width: 2.3em;
}

.flickity-button {
  height: 2.3em;
  width: 2.3em;
}

.slideshow-zoom-in {
  background-size: 2em 2em;
  height: 2em;
  width: 2em;
  padding: 2em;
}

.delete-order-item {
  width: 2rem !important;
  height: 2rem !important;
  margin-top: .6rem !important;
  background-size: 2rem 2rem;
}


















#filter-container-selected-filter-values-section {
  margin-top: 8.4em;
}

#v-tab-list-scroll-search-input-icon {
  top: .75em;
  height: 2em;
  width: 2em;
}

.button-v-tab:hover:before, .button-v-tab.is-selected:before {
  top: .6em;
  height: 2.1em;
}

#v-tab-list-scroll-search-input {
  padding-top: .35em;
  padding-bottom: .45em;
}

#v-tab-list-container-wrapper.v-tab-list-container-wrapper-scroll #v-tab-list-container {
  height: calc(100% - 3.7em);
}

.col-grid {
  padding-top: 2.3em;
  padding-bottom: 2.6em;
}

.col-filter-color {
  padding-right: .75em;
}

.nicescroll-cursors {
  transform: scale(.98);
}















.field-multiple-drag .handle {
  width: 3.3em;
  height: 3.3em;
}


.field--type-entity-reference .field-multiple-drag .handle {
  width: 3.5em;
  height: 3.5em;
}

.field-multiple-table ~ .clearfix {
  transform: translateY(-3.5em);
}


.field-multiple-table .field-label {
  padding-bottom: 3.2em;
}

.field-multiple-table tbody {
  padding-top: 0;
  transform: translateY(-6.25em);
}

.field--type-entity-reference.field--name-field-part-images td:nth-of-type(2),
.field--type-entity-reference.field--name-field-app-images td:nth-of-type(2) {
  transform: translateY(0);
}

.field--type-entity-reference.field--name-field-part-images .description,
.field--type-entity-reference.field--name-field-app-images .description {
  transform: translateY(-4.75em);
}

.field--type-entity-reference .field-multiple-table ~ .clearfix {
  bottom: -1.5em;
}

.field--type-entity-reference .image-widget-data {
  height: 3.5em;
}

.field--type-entity-reference .image-widget-data::before {
  padding-top: .125em;
}